\documentclass[11pt]{article}
\input{0_packages.tex}

\begin{document}

\title{Beheer- \& Installatiehandleiding MIWB-Map}
\author{NHL Leeuwarden - School of ICT \\ i.s.m. \\ Maritiem Instituut Willem Barentsz} 
\date{} 
\maketitle
\thispagestyle{empty} %removes pagenr from first page

%insert picture: screenshot cover
\begin{center}
    \includegraphics[width = 300px]{cover.png}
\end{center}

\begin{table*}[b]
\begin{tabular}[bp]{l@{\hskip 0.4in}l}
Auteur: & Kevin Nauta \\
Student nr: & 445401 \\
E-mailadres: & naut1501@student.nhl.nl \\
Datum: & \today \\
\end{tabular}
\end{table*}

\renewcommand{\contentsname}{Inhoudsopgave}
\input{1_inleiding.tex}
\newpage \tableofcontents
\input{2_database.tex}
\input{3_config.tex}
\input{4_api.tex}
\input{5_koppeling.tex}
\input{6_webgl.tex}
\input{7_some.tex}
\input{8_installatie.tex}



\end{document}
